Community Framework aktuelle version

  • Affected App
    WoltLab Suite Core

    Hallo,


    ich habe das wbb3 installiert mit der version 3.1.8 allerdings ist die community Framework version bei 1.1.10 pl 2 und ein update wird mir nicht angezeigt. Wo bekomm ich denn die aktuelle version her denn einige Plugins meckern das kein WCF vorhanden sei da es da mind. 2.0 benötigt. Kann mir da einer helfen ich glaub ich seh den wald vor lauter bäumen nicht :(

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!